开发者社区> 问答> 正文

是否只有安装JDK1.8.x版本才能支持压力测试Site添加监控集

elva1087 2016-07-03 16:22:06 982

现在按照https://help.aliyun.com/document_detail/29381.html 配置监控集,但是刷新监控集后没有监控服务器添加上。是不是因为JDK版本问题。

监控 Java
分享到
取消 提交回答
全部回答(0)

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题